# Run the "uscan" command to check for upstream updates and more.
version=4

opts="repacksuffix=~dfsg, dversionmangle=s/\~dfsg\d*$//" \
        https://github.com/csound/csound/releases \
        (?:.*?/)?v?(\d[\d.]*)\.tar\.gz \
        debian uupdate

